[howl]
version = 'v0.0.1'

[registry]
name = "Wolf RPG Editor - via Archive.org"
base_url = "http://web.archive.org/web/1970if_/http://silversecond.com/WolfRPGEditor/Data/"

# Editor =======================================================================
[editor]
package_pattern = "WolfRPGEditor_{id}.{ext}"
releases = [
    { version = "3.311", id = "3.311", extension = "zip", full = true, full_sha256 = "0d24602ec73b847535cde94e5d0751fa74abe4657383657d8d201c7456a57f3d", zip_encoding = "ShiftJIS" },
    { version = "3.110", id = "3.110", extension = "zip", full = true, full_sha256 = "6d5a680c5af0725bb1231a2c4bc2b84b81bf1966214b738e9fe4595298e85cec", zip_encoding = "ShiftJIS" },
    { version = "3.107", id = "3.107", extension = "zip", full = true, full_sha256 = "a8c888482c7d4eb99d09cd61bc99652e9e5a20b866f1e61fb73ae75ae23f6659", zip_encoding = "ShiftJIS" },
    { version = "3.106", id = "3.106", extension = "zip", full = true, full_sha256 = "2f50fe34f88073210a219f56353242bcc0250dc7704f33a60fc3585a48d52c62", zip_encoding = "ShiftJIS" },
    { version = "3.105", id = "3.105", extension = "zip", full = true, full_sha256 = "5e4130d96db14ecd297f2a5038f5c3e348795539398c79a451002b413c69dced", zip_encoding = "ShiftJIS" },
    { version = "3.104", id = "3.104", extension = "zip", full = true, full_sha256 = "b5ab7a2989c13b141f11d7b3327bc3006a40578445d9f8c5363066ff0564a67f", zip_encoding = "ShiftJIS" },
    { version = "3.102", id = "3.102", extension = "zip", full = true, full_sha256 = "d8e0cb77d2607a852f74d51bbe61b945b0b1d24832c22d406873ef0cd272f096", zip_encoding = "ShiftJIS" },
    { version = "3.10", id = "3.10", extension = "zip", full = true, full_sha256 = "ffa05150b21b8d2b02af7336c4180b23aadf8576f16e109a72cf93c0e1fab4e0", zip_encoding = "ShiftJIS" },
    { version = "3.091", id = "3.091", extension = "zip", full = true, full_sha256 = "8523c0582d423e0ef38ac1a9273a677559fe6fb52e966fc07d84b9f3a7d33fd1", zip_encoding = "ShiftJIS" },
    { version = "3.09", id = "3.09", extension = "zip", full = true, full_sha256 = "b252041680bff44985811585f67cf56bb5b472199a142645763758cbece2ebc9", zip_encoding = "ShiftJIS" },
    { version = "3.086", id = "3.086", extension = "zip", full = true, full_sha256 = "e0be6bcccaef5edd902ccbf8ed56ed403ff0783503deea7a39203cac5f6e4e6b", zip_encoding = "ShiftJIS" },
    { version = "3.083", id = "3.083", extension = "zip", full = true, full_sha256 = "ab920871a6d88d62987a749780fd38776542004e3540dfb22440c61387941d48", zip_encoding = "ShiftJIS" },
    { version = "3.072", id = "3.072", extension = "zip", minimal = true, sha256 = "d4a64062d6fd6dc9406c349a1c9fa129185edeafe3ad6f86bffb6293f1070f43", zip_encoding = "ShiftJIS" },
    { version = "3.05", id = "3.05", extension = "zip", full = true, full_sha256 = "4c0912ef0ce8624b47216f479fde8a7458b25f8182a5e0fde32e0cf833d4d796", zip_encoding = "ShiftJIS" },
    { version = "2.290", id = "2290", extension = "zip", minimal = true, sha256 = "a2edf8cf595679fd6c444f0dd57b7c5af3ac24d991972ecba762212fba2f0cd9", full = true, full_sha256 = "f53117537b319bd28d42518ef85b50a04e535d334852852e2c6a0430dec6a7ad", zip_encoding = "ShiftJIS" },
    { version = "2.25b1", id = "225b1", extension = "zip", minimal = true, sha256 = "c30dfc831a660784bcee7fdf32b3a9060e5ef1202a0c27803fe6109b10bd6a2c", zip_encoding = "ShiftJIS" },
    { version = "1.16", id = "116", extension = "exe", full = true, full_sha256 = "5dcafa8fbd351c89ddf64eedae80f4b6e13df8f3d197ab65a98db78e5723b6f9" },
    { version = "1.09", id = "109", extension = "exe", minimal = true, sha256 = "7c9eac583c181ae537b7113a49530d9607dfb012baeffffc08fc1cf362a2ae25", full = true, full_sha256 = "e7f6b51684172073f72a257a3b72824ef49a6a7869cca9af460994816df1b58d" },
]
